{
  "locationBySourceSetName": {
    "commonMain": "/home/jenkins/.jenkins/workspace/shared-device-login-using-badge-or-student-selection-end-to-end/respect-lib-shared/build/classes/kotlin/metadata/commonMain"
  }
}